# Uses of Class
org.globus.util.I18n

Packages that use I18n
Package
Description
org.globus.util
Provides utility classes used throughout different packages.

## Uses of I18n in org.globus.util

Methods in org.globus.util that return I18n
Modifier and Type
Method
Description
`static I18n`
I18n.`getI18n(String resource)`
Retrieve a I18n instance by resource name.
`static I18n`
I18n.`getI18n(String resource, ClassLoader loader)`
Retrieve a I18n instance by resource name